#! /bin/sh
#
# momo_easycdの設定ファイル
#
# 2006/05/10 Isogai 新規作成


#### 設定 ####
# イメージファイルの名前(フルパス)
# これはイメージ作成時の名前、および書き込みに使用するイメージファイルとして使用される。
IMAGE_FILE=${HOME}/image.iso

# CDを焼く、あるいは消去を行うデバイスの指定(OSの設定によっては不要)
# 例えばCentOS4では指定しなくても焼ける可能性がある。
# SUSE10.1では指定しないと焼けない。
DEV_OPT="/dev/hdc"

# イメージにするファイルを置いているディレクトリ
TARGET_DIR=${HOME}/documents/cdrw

# ボリュームラベル(ディスク名)の指定
# この設定では「年_月_日_linux」というボリュームラベルになる
VOLUME_NAME=`date '+%Y_%m_%d'`_linux

# 既に同名のイメージファイルが存在する場合に上書きするかバックアップするか？
IS_IMAGE_BACKUP=false

